Bug 14014 - rdf directive to disable sibling nav not working...
Summary: rdf directive to disable sibling nav not working...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lancaster
QA Contact: Paul Lindner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-15 00:46 UTC by Paul Lindner
Modified: 2007-04-18 16:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-28 15:04:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Lindner 2000-07-15 00:46:52 UTC
rdf directive to disable sibling nav not working...

Comment 1 Paul Lindner 2000-07-28 15:04:44 UTC
fixed...



Note You need to log in before you can comment on or make changes to this bug.